

/* MAIN MICROB STYLING */
		

/* NAV BAR */
/* ~ with thanks to http://www.kodingmadesimple.com ~ */

.navbar-custom {
    background-color: #990000;
    border-color: #AA0000;
    border-radius: 0;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #FFF;
}

.navbar-custom .navbar-nav > li > a {
    color: #FFF;
}

.navbar-custom .navbar-nav > li > a:hover { 
    color: #000;
    background-color: #eae6e0;
}

.navbar-custom .navbar-nav > li > a:focus{
    color: #fff;
    background-color: #BB0000;
}

/* 
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #BB0000;
}
*/

.navbar-custom .navbar-text {
    color: #FFF;
}

.navbar-custom .navbar-toggle {
    border-color: #CC0000;
}

.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #CC0000;
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color: #FFF;
}



/* get padding at the top*/
*[id]:before { 
  display: block; 
  content: " "; 
  margin-top: -75px; 
  height: 75px; 
  visibility: hidden; 
}

/* BROWSER SUPPORT */

#IEwarning {
	cursor: pointer;
	position:relative; 
	top:0; 
	width:100%; 
	height:15px; 
	background-color:#ffffdd; 
	margin-top:0; 
}


/* STRUCTURE */

#myJombo{
  display: inline;
  
}

.jumbotron {
  background-size: cover;
  background-color: #faf4f4;
  padding-top: 0;
  padding-bottom: 50px;
}

#myFooter{
  color: #eae6e0;
  background: #4e4e48;
  padding: 8px;
  margin: auto;
  text-align: center;
}

/*CSS Bootstrap MODS */
/*
.btn-info {
    margin-right: 5px;
    border-color: #FAEBCC;
    color: #B86D3B;
    background: #FCF8E3;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active {
    border-color: #faf4f4;
    color: #000;
    background-color: #eae6e0;
 }
*/

.table th.text-right, .table td.text-right{ 
  text-align: right; }
  
.table th.text-center, .table td.text-center{ 
  text-align: center; }
  
.table th.border-left, .table td.border-left{ 
  border-left: solid thin lightgray; }  
  
.table th.text-bold, .table td.text-bold{ 
  font-weight: bold; }  

.td-hand-cursor {
    cursor: pointer;
}

.text-left{
  text-align: left;
}

.ddl{
  height:40px; 
  border-color: #FAEBCC;
  color: #B86D3B;
  background: #FCF8E3;
}


.red-panel{
  background: #D9534F;
  text-align: right;
  color: #FFFFFF;
  
}

.badge{
  background: #00f;
}

.badge-0{
  background: #808080;
}

.dec{
  background: #cfc;
  color: #000;
   font-size: 110%;
}

.dec-nd{
  background: gray;
  color: white;
}

.No10, .Yes1{
  background: #f00;
  color: #fff;
}

.No9, .Yes2{
  background: #ffcc88;
  color: #000;
}

.No8, .No7, .No6, .Yes3, .Yes4, .Yes5{
  background: #ffff11;
  color: #000;
}

.arrows{
  font-size: 75%;
  white-space: nowrap;
}

.arrow-green {
  color: #0f0;
}

.arrow-red {
  color: #f00;
}


/*box effects */
.rd-box1{
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  background-color: #fdfdfd;
  padding: 16px;
}

.rd-box2{
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2), 0 2px 10px 0 rgba(0,0,0,0.19);
  background-color: #fcf8f8;
  padding: 0.01em 16px;
}

.rd-box3{
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2), 0 2px 10px 0 rgba(0,0,0,0.19);
  background-color: #ffffee;
  padding: 0.01em 16px;
}

/*help section*/
#myHelp {
  background-color: #f8fbff;
}

.htable {
  background-color: #ffffff;
}

#toc a {
  display: block;
  padding: 5px;
  font-size: 13px;
  font-weight: 500;
  color: #545454;
}

#toc a:hover,
#toc a:focus {
  color: #563d7c;
  text-decoration: none;
  background-color: transparent;
  border-left: 1px solid #563d7c;
}

#toc2 {
  padding-left: 12px;
}

#toc  .active  a,
#toc  .active:hover  a,
#toc  .active:focus  a {
  font-weight: bold;
  color: #563d7c;
  background-color: transparent;
  border-left: 2px solid #563d7c;
}

/* footer */
.footer {
    background: #222222 none repeat scroll 0 0;
    margin: 0;
    padding: 20px 0;
}
.footer_dv {
    width: 100%;
}
.footer_dv h4 {
    color: #faf4f4;
    font-family: roboto;
    font-weight: bold;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.footer_dv ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer_dv ul li:first-child {
    border-top: medium none;
    box-shadow: none;
}
.footer_dv ul li {
    border-top: 1px solid #000;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.2);
    color: #f1f2f2;
    padding: 5px 0;
}
.footer_dv p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 15px;
}
.footer a {
	color: #89939E;
}